/*
Theme Name:     Asia Pacific Offset NZ
Theme URI:      http://plugdesign.co.nz
Description:    Theme for 2013
Author:         Plug Design
Author URI:     http://plugdesign.co.nz
Template:       expound
Version:        0.1.0
*/

@import url("../expound/style.css");

#page {
	margin-top: 10px;
	padding-top: 10px;
	-webkit-box-shadow: 0px 8px 9px rgba(99, 99, 99, 0.25);
	-moz-box-shadow:    0px 8px 9px rgba(99, 99, 99, 0.25);
	box-shadow:         0px 8px 9px rgba(99, 99, 99, 0.25);
	background-attachment: scroll;
	background-image: url(images/topright.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.site-header .site-branding {
	width:410px;
	margin-bottom: 0px;
	margin-left: 30px;
}

.site-title-group h1.site-title {
	display: none;
}
.site-title-group {
	margin-top: 8px;
	margin-left: 444px;
	width: 360px;
	padding: 0px;
	margin-bottom: 0px;
}


#slidesfront {
	float: left;
	margin-top: 35px;
	margin-right: 45px;
	margin-left: 20px;
}
#post-11 .entry-header {
	display: none;
}

#primary {
	width: 1020px;
}

.navigation-main {
	width: 1020px !important;
	background: #999;
	text-align:center;
	margin-top: 25px;
}

.navigation-main ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	text-align:center;
}

.navigation-main li {
  background: #999;
  display: inline-block;
  text-align:center;
  float: none;
}

.navigation-main a {
	font-size: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
}

.navigation-main ul > .current_page_item,
.navigation-main ul > .current-menu-item,
.navigation-main ul > .current-post-ancestor,
.navigation-main ul > .current-menu-ancestor,
.navigation-main ul > .current-menu-parent,
.navigation-main ul > .current-post-parent {
  background: #666;
  text-align: center;
}

.navigation-main ul > .current_page_item,
.navigation-main ul > .current-menu-item,
.navigation-main ul > .current-post-ancestor,
.navigation-main ul > .current-menu-ancestor,
.navigation-main ul > .current-menu-parent,
.navigation-main ul > .current-post-parent {
	background-color: #666;
}


.navigation-main li:hover {
  background: #666;
}
.navigation-main ul > .current_page_item,
.navigation-main ul > .current-menu-item,
.navigation-main ul > .current-post-ancestor,
.navigation-main ul > .current-menu-ancestor,
.navigation-main ul > .current-menu-parent,
.navigation-main ul > .current-post-parent {
  background: #666;
}

.navigation-main ul > .current_page_item:hover,
.navigation-main ul > .current-menu-item:hover,
.navigation-main ul > .current-post-ancestor:hover,
.navigation-main ul > .current-menu-ancestor:hover,
.navigation-main ul > .current-menu-parent:hover,
.navigation-main ul > .current-post-parent:hover {
  background: #333;
}

.navigation-main ul > .current_page_item a:after,
.navigation-main ul > .current-menu-item a:after,
.navigation-main ul > .current-post-ancestor a:after,
.navigation-main ul > .current-menu-parent a:after,
.navigation-main ul > .current-post-parent a:after {
  border-top: 6px solid #666 !important;
}

.navigation-main ul ul {
  top: 40px;
  background: #666;
}

.navigation-main ul ul li a {
	width: 99px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;	
}


/*-- CONTENT STYLING ---*/

.site-content .entry-title {
	padding-left: 20px;
	padding-right: 10px;
	margin-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 35px;
	margin-top: 15px;
	margin-bottom: 25px;
	text-transform: uppercase;
	color: #666;
	font-size: 24px;
	font-weight: normal;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCC;
}

.site-content .entry-content {
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.site-content article {
  border-bottom: solid 1px #dddddd;
  padding-left: 10px;
  margin: 0;
  padding-top: 10px;
  padding-bottom: 40px;
}

.site-content .entry-content ul,
.site-content .comment-content ul,
#tinymce ul,
.site-content .entry-content ol,
.site-content .comment-content ol,
#tinymce ol {
  margin-bottom: 10px;
}

h1,
h2,
h3 {
	font-family: Arial, Helvetica, sans-serif;
}

.site-content .entry-content h1,
.site-content .comment-content h1,
#tinymce h1,
.site-content .entry-content h2,
.site-content .comment-content h2,
#tinymce h2,
.site-content .entry-content h3,
.site-content .comment-content h3,
#tinymce h3 {
  margin-top: 0px;
}

p {
	margin-bottom: 5px;
}
.site-branding .site-title-group .site-description {
	font-size: 12px;
	line-height: 13px;
	margin: 0px;
	color: #666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
	z-index: 99;
}

	#colophon .site-info {
	text-align: left;
	float: left;
}

.page.page-id-26.page-template-default.logged-in.custom-background #page #main #primary #content #post-26 .entry-content #FSContact1 #fscf_form1 {
	max-width: 420px !important;
	float:left;
}
.page.page-id-26.page-template-default.logged-in.custom-background #page #main #primary #content #post-26 .entry-content {
	background-image: url(images/stackobooks.jpg);
	background-repeat: no-repeat;
	background-position: 80% bottom;
}
#quote {
	height: 0;
}


#quote a img {
	position: relative;
	bottom: 44px;
	left: 800px;
}
.home.page.page-id-11.page-template-default.logged-in.custom-background #page #masthead .site-branding .site-title-group .site-description {
	color: #666;
	z-index: 99;
}
.site-title-group .topblurb {
	font-size: 12px;
	line-height: 14px;
	color: #666;
	padding: 5px;
	border: 1px dotted #CCC;
	font-weight: normal;
}
#page #colophon {
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	height: 30px;
}
#ninja_forms_form_1_all_fields_wrap {
	font-size: 14px;
	font-weight: bold;
	
}
.ninja-forms-field-description p {
	font-size: 12px;
	font-weight: normal;
}
 #ninja_forms_field_1_label {
	width: 255px;
	display: block;
}
 #ninja_forms_field_3_label {
	width: 255px;
	display: block;
}
 #ninja_forms_field_4_label {
	width: 255px;
	display: block;
}
 #ninja_forms_field_5_label {
	width: 255px;
	display: block;
}
.page.page-id-33.page-template-default.logged-in.custom-background #page #main #primary #content #post-33 .entry-content #ninja_forms_form_1_wrap #ninja_forms_form_1 #ninja_forms_form_1_all_fields_wrap #ninja_forms_field_5_div_wrap {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 8px;
}
.page.page-id-33.page-template-default.logged-in.custom-background #page #main #primary #content #post-33 .entry-content #ninja_forms_form_1_wrap #ninja_forms_form_1 #ninja_forms_form_1_all_fields_wrap #ninja_forms_required_items {
	font-style: italic;
	color: #999;
}
